Scrum - User story #977

Stats about Sprint SPs per PBI category
2015-02-16 00:12 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint stats

Target version: Scrum v0.10.0

Blocked: Alone:
Description

Subtasks:

To do # 978: Add stats for SPs per category

Resolved

History

#1 - 2015-02-16 00:14 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 11:23 - Emilio Gonzalez Montaina
- Category set to Sprint stats
